Public Member Functions | List of all members
libepubgen::EPUBFontManager::BinaryDataEqual Struct Reference

## Public Member Functions
bool | operator() (const librevenge::RVNGBinaryData &left, const librevenge::RVNGBinaryData &right) const

## Member Function Documentation

## ◆ operator()()

bool libepubgen::EPUBFontManager::BinaryDataEqual::operator() | ( | const librevenge::RVNGBinaryData & | left,
|  | const librevenge::RVNGBinaryData & | right
| ) |  | const

The documentation for this struct was generated from the following files:

- EPUBImageManager.h
- EPUBImageManager.cpp